今日の人気記事

スポンサードリンク

Apple、「Safari」において古いFlash Playerプラグインをブロック

HT5655 flash out of date sheet

9to5Macによると、Appleは、セキュリティ上の脆弱性に対応するため「Safari」において古いFlash Playerプラグインをブロックしていると伝えています。

スポンサードリンク

Appleは7月10日からAdobe Flash Playerの新バージョンが使えることを案内していて、古いバージョンを利用している場合は、ブロックし新バージョンにアップデートするように警告を出しています。

Adobe Flash Playerを使っているか方は、セキュリティ上の問題があるようなので、アップデートをオススメします。

スポンサードリンク

コメントを書く

*
*
* (公開されません)